from django.db import models
from django.contrib.admin.widgets import AdminDateWidget
from django.forms import ModelForm

from .models import Employee

class EmployeeForm(ModelForm):
    class Meta:
        model = Employee
        fields = '__all__'
        widgets = {'firstdate_employment': AdminDateWidget(),
                   'firstdate_presence': AdminDateWidget(),}
